.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.005200px;}
.ls1d{letter-spacing:0.008040px;}
.ls19{letter-spacing:0.008680px;}
.ls15{letter-spacing:0.008880px;}
.ls13{letter-spacing:0.009280px;}
.ls2b{letter-spacing:0.009320px;}
.ls7{letter-spacing:0.009400px;}
.ls2f{letter-spacing:0.009680px;}
.ls2e{letter-spacing:0.009920px;}
.lsc{letter-spacing:0.010160px;}
.ls30{letter-spacing:0.010320px;}
.ls8{letter-spacing:0.010440px;}
.ls6{letter-spacing:0.010840px;}
.ls31{letter-spacing:0.011000px;}
.lse{letter-spacing:0.011040px;}
.ls28{letter-spacing:0.011080px;}
.ls14{letter-spacing:0.011320px;}
.ls27{letter-spacing:0.011480px;}
.ls3{letter-spacing:0.011520px;}
.ls18{letter-spacing:0.012360px;}
.ls9{letter-spacing:0.012640px;}
.ls12{letter-spacing:0.012720px;}
.ls1e{letter-spacing:0.013200px;}
.ls1a{letter-spacing:0.013760px;}
.ls1f{letter-spacing:0.013800px;}
.lsa{letter-spacing:0.013920px;}
.ls20{letter-spacing:0.014040px;}
.lsb{letter-spacing:0.014200px;}
.ls25{letter-spacing:0.015640px;}
.ls2c{letter-spacing:0.015800px;}
.ls2d{letter-spacing:0.016080px;}
.ls22{letter-spacing:0.016400px;}
.ls29{letter-spacing:0.016600px;}
.ls11{letter-spacing:0.017160px;}
.ls23{letter-spacing:0.017440px;}
.ls5{letter-spacing:0.017920px;}
.lsd{letter-spacing:0.018440px;}
.ls21{letter-spacing:0.019360px;}
.ls26{letter-spacing:0.019720px;}
.ls2a{letter-spacing:0.021360px;}
.ls16{letter-spacing:0.022960px;}
.ls1b{letter-spacing:0.023560px;}
.ls17{letter-spacing:0.024000px;}
.ls1c{letter-spacing:0.024720px;}
.ls2{letter-spacing:0.026360px;}
.ls1{letter-spacing:0.026440px;}
.ls10{letter-spacing:0.030400px;}
.ls0{letter-spacing:0.031200px;}
.lsf{letter-spacing:0.033400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._9{width:34.052800px;}
._5{width:316.737520px;}
._1{width:373.596000px;}
._8{width:379.037520px;}
._4{width:384.350320px;}
._7{width:386.113720px;}
._3{width:396.803200px;}
._6{width:487.526000px;}
._2{width:492.842200px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:10.934641px;}
.y22{bottom:20.307190px;}
.y21{bottom:42.176471px;}
.y23{bottom:49.986928px;}
.y1{bottom:56.235294px;}
.y20{bottom:64.045752px;}
.y16{bottom:84.352941px;}
.y1f{bottom:99.973856px;}
.y15{bottom:112.470588px;}
.y1e{bottom:121.843137px;}
.y1d{bottom:143.712418px;}
.y14{bottom:157.771242px;}
.y25{bottom:178.078431px;}
.y1c{bottom:179.640523px;}
.y13{bottom:185.888889px;}
.y1b{bottom:201.509804px;}
.y12{bottom:214.006536px;}
.y1a{bottom:223.379085px;}
.y11{bottom:242.124183px;}
.y19{bottom:245.248366px;}
.y10{bottom:293.673203px;}
.yf{bottom:349.908497px;}
.ye{bottom:371.777778px;}
.yd{bottom:393.647059px;}
.yc{bottom:415.516340px;}
.yb{bottom:437.385621px;}
.ya{bottom:459.254902px;}
.y9{bottom:495.183007px;}
.y8{bottom:517.052288px;}
.y7{bottom:538.921569px;}
.y6{bottom:560.790850px;}
.y2f{bottom:635.771242px;}
.y2e{bottom:657.640523px;}
.y2d{bottom:718.562092px;}
.y2c{bottom:746.679739px;}
.y18{bottom:766.986928px;}
.y2b{bottom:791.980392px;}
.y2a{bottom:820.098039px;}
.y5{bottom:852.901961px;}
.y29{bottom:865.398693px;}
.y4{bottom:887.267974px;}
.y28{bottom:893.516340px;}
.y27{bottom:921.633987px;}
.y3{bottom:923.196078px;}
.y2{bottom:948.189542px;}
.y26{bottom:966.934641px;}
.y24{bottom:1040.352941px;}
.ha{height:17.484375px;}
.h7{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.hc{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h9{height:56.235294px;}
.hb{height:196.823529px;}
.h8{height:273.366013px;}
.h1{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.496732px;}
.x7{left:28.117647px;}
.x1{left:37.490196px;}
.x4{left:45.300654px;}
.x3{left:53.111111px;}
.x2{left:328.039216px;}
.x8{left:467.065359px;}
.x5{left:682.633987px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.004438pt;}
.ls1d{letter-spacing:0.006863pt;}
.ls19{letter-spacing:0.007409pt;}
.ls15{letter-spacing:0.007580pt;}
.ls13{letter-spacing:0.007921pt;}
.ls2b{letter-spacing:0.007955pt;}
.ls7{letter-spacing:0.008023pt;}
.ls2f{letter-spacing:0.008262pt;}
.ls2e{letter-spacing:0.008467pt;}
.lsc{letter-spacing:0.008672pt;}
.ls30{letter-spacing:0.008809pt;}
.ls8{letter-spacing:0.008911pt;}
.ls6{letter-spacing:0.009253pt;}
.ls31{letter-spacing:0.009389pt;}
.lse{letter-spacing:0.009423pt;}
.ls28{letter-spacing:0.009457pt;}
.ls14{letter-spacing:0.009662pt;}
.ls27{letter-spacing:0.009799pt;}
.ls3{letter-spacing:0.009833pt;}
.ls18{letter-spacing:0.010550pt;}
.ls9{letter-spacing:0.010789pt;}
.ls12{letter-spacing:0.010857pt;}
.ls1e{letter-spacing:0.011267pt;}
.ls1a{letter-spacing:0.011745pt;}
.ls1f{letter-spacing:0.011779pt;}
.lsa{letter-spacing:0.011882pt;}
.ls20{letter-spacing:0.011984pt;}
.lsb{letter-spacing:0.012121pt;}
.ls25{letter-spacing:0.013350pt;}
.ls2c{letter-spacing:0.013486pt;}
.ls2d{letter-spacing:0.013725pt;}
.ls22{letter-spacing:0.013998pt;}
.ls29{letter-spacing:0.014169pt;}
.ls11{letter-spacing:0.014647pt;}
.ls23{letter-spacing:0.014886pt;}
.ls5{letter-spacing:0.015296pt;}
.lsd{letter-spacing:0.015740pt;}
.ls21{letter-spacing:0.016525pt;}
.ls26{letter-spacing:0.016832pt;}
.ls2a{letter-spacing:0.018232pt;}
.ls16{letter-spacing:0.019598pt;}
.ls1b{letter-spacing:0.020110pt;}
.ls17{letter-spacing:0.020485pt;}
.ls1c{letter-spacing:0.021100pt;}
.ls2{letter-spacing:0.022500pt;}
.ls1{letter-spacing:0.022568pt;}
.ls10{letter-spacing:0.025948pt;}
.ls0{letter-spacing:0.026631pt;}
.lsf{letter-spacing:0.028509pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._9{width:29.065988pt;}
._5{width:270.353364pt;}
._1{width:318.885289pt;}
._8{width:323.529933pt;}
._4{width:328.064708pt;}
._7{width:329.569870pt;}
._3{width:338.693945pt;}
._6{width:416.130979pt;}
._2{width:420.668656pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:9.333333pt;}
.y22{bottom:17.333333pt;}
.y21{bottom:36.000000pt;}
.y23{bottom:42.666667pt;}
.y1{bottom:48.000000pt;}
.y20{bottom:54.666667pt;}
.y16{bottom:72.000000pt;}
.y1f{bottom:85.333333pt;}
.y15{bottom:96.000000pt;}
.y1e{bottom:104.000000pt;}
.y1d{bottom:122.666667pt;}
.y14{bottom:134.666667pt;}
.y25{bottom:152.000000pt;}
.y1c{bottom:153.333333pt;}
.y13{bottom:158.666667pt;}
.y1b{bottom:172.000000pt;}
.y12{bottom:182.666667pt;}
.y1a{bottom:190.666667pt;}
.y11{bottom:206.666667pt;}
.y19{bottom:209.333333pt;}
.y10{bottom:250.666667pt;}
.yf{bottom:298.666667pt;}
.ye{bottom:317.333333pt;}
.yd{bottom:336.000000pt;}
.yc{bottom:354.666667pt;}
.yb{bottom:373.333333pt;}
.ya{bottom:392.000000pt;}
.y9{bottom:422.666667pt;}
.y8{bottom:441.333333pt;}
.y7{bottom:460.000000pt;}
.y6{bottom:478.666667pt;}
.y2f{bottom:542.666667pt;}
.y2e{bottom:561.333333pt;}
.y2d{bottom:613.333333pt;}
.y2c{bottom:637.333333pt;}
.y18{bottom:654.666667pt;}
.y2b{bottom:676.000000pt;}
.y2a{bottom:700.000000pt;}
.y5{bottom:728.000000pt;}
.y29{bottom:738.666667pt;}
.y4{bottom:757.333333pt;}
.y28{bottom:762.666667pt;}
.y27{bottom:786.666667pt;}
.y3{bottom:788.000000pt;}
.y2{bottom:809.333333pt;}
.y26{bottom:825.333333pt;}
.y24{bottom:888.000000pt;}
.ha{height:14.923902pt;}
.h7{height:19.885199pt;}
.h6{height:19.898536pt;}
.h5{height:22.370849pt;}
.hc{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h9{height:48.000000pt;}
.hb{height:168.000000pt;}
.h8{height:233.333333pt;}
.h1{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.666667pt;}
.x7{left:24.000000pt;}
.x1{left:32.000000pt;}
.x4{left:38.666667pt;}
.x3{left:45.333333pt;}
.x2{left:280.000000pt;}
.x8{left:398.666667pt;}
.x5{left:582.666667pt;}
.x9{left:816.000000pt;}
}
